浏览常见问题解答

[Q&A]M580热备系统对编程软件的版本有要求吗?

发布日期: 22 二月 2021

问题描述:

M580热备系统对编程软件的版本有要求吗?

所属产品线:

Modicon M580 ePAC

解决方法:

M580热备系统可以在Unity Pro L 或XL版本11.0或之后的版本进行配置。


对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。